CREATE TABLE fai_sam_raw_processout (
    RAW_PROCESSOUT_ID    NUMBER(18, 0) ,
    CONTEXT              VARCHAR2(4000),
    KEY                  VARCHAR2(4000),
    VALUE                VARCHAR2(4000),
    DATE_DATA            DATE          ,
    COLLECTION_TIME      TIMESTAMP(6)  ,
    STATUS               VARCHAR2(320) ,
    CONSUMER_DATA_KEY    VARCHAR2(960) ,
    ANOMALY_LOOP         VARCHAR2(320) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ENTERPRISE_ID        NUMBER(18, 0)     NOT NULL,
    RAW_LOAD_ID          NUMBER(18, 0) ,
    RAW_PROCESSOUT_ID    NUMBER(18, 0) ,
    CONTEXT              VARCHAR2(4000),
    KEY                  VARCHAR2(4000),
    VALUE                VARCHAR2(4000),
    DATE_DATA            DATE          ,
    COLLECTION_TIME      TIMESTAMP(6)  ,
    STATUS               VARCHAR2(320) ,
    CONSUMER_DATA_KEY    VARCHAR2(960) ,
    ANOMALY_LOOP         VARCHAR2(320) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ENTERPRISE_ID        NUMBER(18, 0)     NOT NULL,
    RAW_LOAD_ID          NUMBER(18, 0) ,
    CONSTRAINT pk_fai_sam_raw_processout PRIMARY KEY (RAW_PROCESSOUT_ID, RAW_PROCESSOUT_ID)
);
